Subject: bug#54096: 27.2; Error retrieving package descriptions when TLS 1.3 is used (macOS)

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Feb 2022 14:48:14 +0100

Sebastian Boehm <[email-masked]> writes:

> - I am using packages downloaded from emacsformacosx.com. The problem can be reproduced by installing Emacs via Homebrew as well via "brew install homebrew/cask/emacs".

[...]

> - Only Emacs 27.2 seems to be affected. I cannot reproduce the problem with Emacs 26.3, Emacs 27.1 or Emacs 28.0.90.

There aren't going to be any further Emacs 27 releases, so if this has
been fixed for Emacs 28, I'm not sure there's anything to be done on the
Emacs side here?  Did you have something in particular in mind?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no